Bug 5580 - Enable static build
: Enable static build
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libalsa-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-29 12:57 by
Modified: 2006-02-17 16:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-29 12:57:43
Please, rebuild libalsa with static libs, needed for libSDL-devel-static
------- Comment #1 From 2005-01-14 00:14:15 -------
fixed in 1.0.8-alt1